<?xml version="1.0" encoding="UTF-8"?>
<sytaxdefinition>
	<singlelinecomment>
		<item>#</item>
	</singlelinecomment>
	<literals>
		<item>"</item>
	</literals>
	<operators>
		<item>+</item>
		<item>-</item>
		<item>*</item>
		<item>/</item>
		<item>=</item>
		<item>!</item>
		<item>~</item>
		<item>(</item>
		<item>)</item>
		<item>,</item>
		<item>.</item>
		<item>[</item>
		<item>]</item>
	</operators>
	<keywords>
		<item>new</item>
		<item>package</item>
		<item>sub</item>
		<item>break</item>
		<item>continue</item>
		<item>do</item>
		<item>elsif</item>
		<item>else</item>
		<item>for</item>
		<item>foreach</item>
		<item>goto</item>
		<item>if</item>
		<item>last</item>
		<item>next</item>
		<item>unless</item>
		<item>until</item>
		<item>while</item>
		<item>ref</item>
		<item>my</item>
		<item>local</item>
		<item>require</item>
	</keywords>
	<intendstart>
	</intendstart>
	<intendend>
	</intendend>
</sytaxdefinition>

